[General]
Output_Directory=
CsvSeparator=;
Export_Encoding=0
Import_Encoding=0
Check_Updates=True
Language_Editor=English
Check_Player_Cards_Limitation=False
Mode_Debug=True
Search_Name_Option=True
Search_Nationality_Option=True
Search_Age_Option=False
Search_Height_Option=False
Search_Weight_Option=False
Search_Position_Option=False
Callnames_Country=English

[Language]
Language_OF=English
Language_OF2=English
Language_DB=English

[Profils]
Selected_Profile_Name=
Load_Profile=False




